.career-page {
    position: relative;
    overflow: hidden;
    padding-bottom: 200px;
  }
  .contact-form__submit{
    width: auto;
  }
  .contact-form__submit-container{
    display: flex;
    justify-content: center;
    margin-top: 50px;
    align-items: center;
  }
  .contact-form__submit{
    padding: 1.2rem 5.4rem;
  }
  .career-intro {
    position: relative;
    padding: 8.5rem 0 6rem;
  }
  
  .career-intro__title {
    margin-bottom: 5rem;
    font-size: 9.4rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  
  .career-intro__title span:first-child {
    color: #ff00f3;
  }
  
  .career-intro__inner {
    display: flex;
    align-items: center;
    gap: 5rem;
  }
  
  .career-intro__media {
    position: relative;
    flex: 0 0 58%;
    min-height: 42rem;
  }
  
  
  .career-intro__image {
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    object-fit: cover;
    object-position: center top;
  }
  
  .career-intro__content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
  .career-intro__content > div {
    min-width: 0;
    display: flex;
    gap: 2rem;
  }
  .career-intro__item{
    position: relative;
  }
  .career-intro__item::before{
    content: "";
    position: absolute;
    top: -15px;
    left: -21px;
    background: url(../img/bg-career-item-1.png) no-repeat center center;
    width: 96px;
    height: 160px;
    z-index: -1;
    background-position: center center;
    background-size: contain;
  }
  .career-intro__item:nth-child(2)::before{
    background: url(../img/bg-career-item-2.png) no-repeat center center;
    background-position: center center;
    background-size: contain;
    top: -24px;
  }
  .career-intro__item:nth-child(3)::before{
    background: url(../img/bg-career-item-3.png) no-repeat center center;
    background-position: center center;
    background-size: contain;
  }
  .career-intro__icon-wrapper {
    flex-shrink: 0;
  }
  .career-intro__icon-wrapper img{
    width: 30px;
    margin-top: 7px;
  }
  .career-intro__icon {
    display: block;
    width: 5.6rem;
    height: auto;
    margin-bottom: 2.4rem;
  }
  
  .career-intro__text {
    margin: 0;
    color: #58595b;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
  }
  .career-intro__text h2{
    margin-top: 0px;
    color: #8800ff;
    font-size: 4rem;
    margin-bottom: 5px;
  }
  .career-vision {
    position: relative;
    padding: 6rem 0 0;
  }
  
  .career-vision__title {
    margin-bottom: 2rem;
    font-size: 9.4rem;
  }
  
  .career-vision__subtitle {
    max-width: 90rem;
    margin: 0 0 3rem;
    font-size: 2rem;
    line-height: 1.5;
  }
  
  .career-vision__main {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 4rem 0 2rem;
  }
  
  .career-vision__watermark {
    z-index: 1;
    width: 100%;
    color: transparent;
    font-size: 29rem;
    font-weight: 900;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    -webkit-text-stroke: 0.2rem #dac2ff;
    pointer-events: none;
  }
  .career-vision__employees{
    text-align: center;
    font-size: 4rem;
    color: #8800ff;
    font-weight: bold;
    margin-top: 50px;
  }
  .career-vision__circles {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
  }
  
  .career-vision__circle {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50rem;
    height: 50rem;
    border-radius: 50%;
    color: #fff;
  }
  
  .career-vision__circle--purple {
    z-index: 2;
    background-color: #80f;
  }
  
  .career-vision__circle--blue {
    z-index: 1;
    background-color: #48b5ff;
  }
  
  .career-vision__circle-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    text-align: center;
    position: relative;
  }
  .career-vision__circle-inner::before{
    content: "";
    position: absolute;
    top: 0;
    left: 30px;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 2px solid #dbdbdb;
  }
  .career-vision__circle-inner img{
    height: 80%;
    position: absolute;
    bottom: 0px;
    z-index: -1;
    overflow: hidden;
  }
  .career-vision__icon {
    display: block;
    width: 5.6rem;
    height: 5.6rem;
    margin-bottom: 1.6rem;
  }
  
  .career-vision__circle-title {
    margin: 0 0 1rem;
    font-size: 3.2rem;
    font-weight: 900;
    line-height: 1.1;
    text-transform: uppercase;
  }
  
  .career-vision__circle-desc {
    margin: 0;
    max-width: 20rem;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.35;
  }
  
  .career-values {
    position: relative;
    padding: 3rem 0 10rem;
    padding-bottom: 0px;
  }
  .bhred-contact{
    padding-top: 100px;
  }
  .career-values__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    margin: 4rem 0 6rem 0;
  }
  
  .career-values__card {
    position: relative;
    min-height: 28rem;
    padding: 3.2rem 3.4rem 4.8rem;
    border-radius: 2.4rem;
    background-color: #fff;
    height: 365px;
  
  }
  
  .career-values__card:nth-child(1){
    background: url(../img/bg-1-aboutus.png) no-repeat center center;  background-size: 100% 100%;
  }
  .career-values__card:nth-child(2){
    background: url(../img/bg-2-aboutus.png) no-repeat center center;  background-size: 100% 100%;
  }
  .career-values__card:nth-child(3){
    background: url(../img/bg-3-aboutus.png) no-repeat center center;  background-size: 100% 100%;
  }
  .career-values__icon {
    display: block;
    width: 4.8rem;
    height: auto;
    margin-bottom: 1.6rem;
  }
  
  .career-values__card-title {
    margin: 0 0 5px;
    color: #80f;
    font-size: 2.75rem;
    font-weight: 800;
    line-height: 1.5;
  }
  .core-value__background{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .core-value__background img{
    animation: duchv-zoom-in-out 3s ease-in-out infinite;
  }
  .career-values__card-desc {
    margin: 0;
    color: #58595b;
    font-size: 2rem;
    line-height: 1.55;
  }
  
  .career-values__title {
    margin: 0;
    font-size: 9.4rem;
    text-align: center;
    margin-top: 40px;
  }
  .animate-icon--categories {
    left: 34.5%;
  }
  .blog__cloud{
    top: 50%;
  }
  .career-vision__header{
    display: flex;
    margin-bottom: 50px;
  }
  .career-vision__header:nth-child(even) .career-vision__title{
    color: #48b5ff;
  }
  .career-vision__header:nth-child(even) .career-vision__header-right{
    order: 0;
  }
  .career-vision__header:nth-child(even) .career-vision__header-left{
    order: 1;
  }
  .career-vision__header .career-vision__header-left{
    width: 50%;
  }
  .career-vision__header .career-vision__header-right{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .career-values__card-footer{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 5px;
  }
  .career-values__card-footer img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center center;
  }
  .career-values__card-footer  .career-values__card-footer-text{
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-weight: 500;
    font-size: 2rem;    
    color: #58595b;
  }
  @media screen and (max-width: 1024px) {
    .career-intro {
      padding: 6rem 0 4rem;
    }
  
    .career-intro__title,
    .career-vision__title,
    .career-values__title {
      font-size: 5.6rem;
    }
  
    .career-intro__inner {
      flex-direction: column;
      gap: 3rem;
    }
  
    .career-intro__media {
      flex-basis: auto;
      width: 100%;
      max-width: 56rem;
      min-height: 32rem;
    }
  
  
    .career-intro__content {
      padding-top: 0;
    }
  
    .career-vision__watermark {
      font-size: 10rem;
    }
  
    .career-vision__circle {
      width: 28rem;
      height: 28rem;
    }
  
    .career-vision__circle--blue {
      margin-left: -4rem;
    }
  
    .career-vision__circle-title {
      font-size: 2.6rem;
    }
  
    .career-values__grid {
      grid-template-columns: 1fr;
      max-width: 48rem;
      margin-left: auto;
      margin-right: auto;
    }
    .career-values__card:nth-child(1),.career-values__card:nth-child(3) {
        background: url(../img/bg-2-aboutus.png) no-repeat center center;
        background-size: 100% 100%;
      }
  }
  
  @media screen and (max-width: 767px) {
    .career-page{
        padding-bottom: 100px;
    }
    .career-vision__header:nth-child(odd) .career-vision__header-left{
        order: 2;

    }
    .career-vision__header{
        flex-direction: column;
        gap: 20px;
    }
    .career-vision__header .career-vision__header-btn{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .career-vision__header .career-vision__header-left{
        width: 100%;
    }
    .career-intro__title,
    .career-vision__title,
    .career-values__title {
      font-size: 5.6rem;
    }
  
    .career-intro__media {
      min-height: 24rem;
    }
  
    .career-intro__image {
      height: 24rem;
    }
  
    .career-intro__text {
      font-size: 1.6rem;
    }
  
    .career-vision__subtitle {
      font-size: 1.6rem;
    }
  
    .career-vision__watermark {
      font-size: 6rem;
    }
  
    .career-vision__circles {
      flex-direction: column;
      gap: 2rem;
    }
  
    .career-vision__circle {
      width: 26rem;
      height: 26rem;
    }
  
    .career-vision__circle--blue {
      margin-left: 0;
    }
  
    .career-vision__circle-title {
      font-size: 2.2rem;
    }
  
    .career-vision__circle-desc {
      font-size: 1.5rem;
    }
  
    .career-values__title {
      margin-top: 2rem;
    }
    .animate-icon--categories {
      left: 6.5%;
  }
  .career-vision__main{
    padding-top: 0px;
  }
  .career-vision__subtitle{
    margin: 0 0 2rem;
  }
  .career-vision__watermark{
    bottom: -8%;
  }
  .career-vision{
    padding-bottom: 0px;
  }
  .core-value__background img{
    width: 70%;
  }
  .career-values__card:nth-child(1),.career-values__card:nth-child(3) {
    background: url(../img/bg-2-aboutus.png) no-repeat center center;
    background-size: 100% 100%;
  }
  .career-vision__title,.career-vision__subtitle{
    text-align: center;
  }
  }
  